Subject: Re: bug#1047: 23.0.60; Subversion revision number in mode-line

From: Nick Roberts <[email-masked]>
Date: Tue, 30 Sep 2008 23:27:07 +1200

> > In 23.0.60 (current CVS) it appears to display the revision number
 > > of the current tree. That means that, if the working copy is
 > > up-to-date, all files display the same number in the mode-line.
 > 
 > I went to a svn working directory, and did `svn up'. This said
 > "At revision 3229."
 > 
 > I have a file called `emacs' here. `svn status -v emacs' says:
 > 
 > 3229     3204 gmorris      emacs
 > 
 > I opened this file with emacs -Q.
 > 
 > In both Emacs 22.3 and the current CVS trunk, I see `SVN-3204' in the
 > modeline.

It looks like Dan fixed it after I reported it the first time.  As I didn't
hear anything, I just presumed nothing had happened.

If I've followed your previous instructions correctly, this e-mail should
hopefully close the bug report.

Sorry about the noise.

-- 
Nick                                           http://www.inet.net.nz/~nickrob